System 1.0.5000.0 2.0.0.0 4.0.0.0 System.Security.Permissions.CodeAccessSecurityAttribute System.AttributeUsage(System.AttributeTargets.All, AllowMultiple=true, Inherited=false) To be added.

Allows security actions for to be applied to code using declarative security. This class cannot be inherited.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  One of the enumeration values.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.IPermission To be added.

  Creates a new with the permission level previously set by the property.

  An that is the new .

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Web.AspNetHostingPermissionLevel To be added. To be added.

  Gets or sets the current hosting permission level.